rsb::rsb_mtx_get_info Interface Reference

ISO C BINDING interface to rsb_mtx_get_info. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_get_info (mtxap, miflags, minfop)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_info.

## Constructor & Destructor Documentation

## rsb_mtx_get_info()

integer(c_int) function rsb::rsb_mtx_get_info::rsb_mtx_get_info | ( | type(c_ptr), value | mtxap,
|  | integer(c_int), value | miflags,
|  | type(c_ptr), value | minfop )

The documentation for this interface was generated from the following file:

- rsb.F90